@font-face{
    font-family: 'Arimo-bold';
    src: url('../fonts/Arimo-Bold.svg') format("svg"),
    url("../fonts/arimo-700-normal.eot") format("eot"),
    url("../fonts/Arimo-Bold.woff") format("woff"),
    url("../fonts/arimo-700-normal.woff2") format("woff2"),
    url("../fonts/Arimo-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Arimo';
    src: url('../fonts/Arimo.svg') format("svg"),
    url("../fonts/arimo.eot") format("eot"),
    url("../fonts/Arimo.woff") format("woff"),
    url("../fonts/arimo.woff2") format("woff2"),
    url("../fonts/Arimo.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

.table {
    font-family: "Arimo", "Arimo-bold", sans-serif;
    border: 15px solid #3a4965;
    background-color: #f2f2f2;
    color: #484848;
    margin: 0 auto;
}

.table td:nth-child(even){
    background-color: #e3e3e3;
}

.table th:nth-child(even){
    background-color: #e3e3e3;
}

.fas,
.far {
    color: #848484;
}

.th {
    width: 157px;
}

.th1 {
    padding: 22px;
    background-color: #fafafa;
}

.center {
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
    border-bottom: 1px solid #d9d9d9;
}

.fz14 {
    font-size: 14px;
}

.fz16 {
    font-size: 16px;
}

.fz20 {
    font-size: 20px;
    font-weight: bold;
}

.fz24 {
    font-size: 24px;
    font-weight: bold;
}

.fz36 {
    font-size: 36px;
}

.td1 {
    width: 198px;
    position: relative;
}

.td12{
    background-color: #89c331;
    padding-top: 17px;
}

.td13 {
    background-color: #f04a56;
    padding-top: 17px;
}

.td14 {
    background-color: #20807c;
    padding-top: 17px;
}

.tab {
    padding-left: 33px;
}

.btn {
    display: inline-block;
    width: 144px;
    height: 41px;
    font-size: 16px;
    color: #ffffff;
    line-height: 43px;
    text-decoration: none;
    border-radius: 5px;
    margin-top: 16px;
    margin-bottom: 16px;
    background-color: #484848;
    box-shadow: inset 7px -15px 0 -10px #404040;
}

.btn:hover {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}

.white {
    color: #ffffff;
}

.cents {
    position: absolute;
    top: 43px;
}


